<?php

$conf_basedir = "../../"; //相对主目录的位置
$conf_where = "admin"; //选择调用相应模块
include_once($conf_basedir . "base.inc.php");

$title = "网站管理系统";

if (function_exists('ini_get')){
	$onoff = ini_get('register_globals');
} else {
	$onoff = get_cfg_var('register_globals');
}
if ($onoff){
	$onoff="打开";
}else{
	$onoff="关闭";
}
if (function_exists('ini_get')){
	$upload = ini_get('file_uploads');
} else {
	$upload = get_cfg_var('file_uploads');
}
if ($upload){
	$upload="可以";
}else{
	$upload="不可以";
}

include_once(Template("header"));
include_once(Template("index"));
include_once(Template("footer"));

?>